Bug 163767 - [NEW PORT] databases/mysac: MySAC: MySQL Simple Asynchonous Client
Summary: [NEW PORT] databases/mysac: MySAC: MySQL Simple Asynchonous Client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-02 07:10 UTC by jake
Modified: 2012-01-05 23:40 UTC (History)
0 users

See Also:


Attachments
mysac-1.1.1.shar (4.60 KB, text/plain)
2012-01-02 07:10 UTC, jake
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jake 2012-01-02 07:10:09 UTC
MySAC: MySQL Simple Asynchonous Client

MySAC is a library that provides mechanisms for making asynchronous 
request to MySQL database. It uses uses the official MySQL client 
library for authentication and network functions. Memory allocation 
must be done in user code, so any memory manager can be used.

WWW: http://cv.arpalert.org/page.sh?mysac
Comment 1 Pawel Pekala freebsd_committer 2012-01-04 22:28:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-01-05 23:35:09 UTC
pawel       2012-01-05 23:34:56 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/mysac      Makefile distinfo pkg-descr 
    databases/mysac/files patch-Makefile patch-mysac.c 
                          patch-mysac_decode_field.c 
  Log:
  MySAC: MySQL Simple Asynchonous Client
  
  MySAC is a library that provides mechanisms for making asynchronous
  request to MySQL database. It uses uses the official MySQL client
  library for authentication and network functions. Memory allocation
  must be done in user code, so any memory manager can be used.
  
  WWW: http://cv.arpalert.org/page.sh?mysac
  
  PR:             ports/163767
  Submitted by:   Jake Smith <jake@xz.cx>
  
  Revision  Changes    Path
  1.1069    +1 -0      ports/databases/Makefile
  1.1       +39 -0     ports/databases/mysac/Makefile (new)
  1.1       +2 -0      ports/databases/mysac/distinfo (new)
  1.1       +34 -0     ports/databases/mysac/files/patch-Makefile (new)
  1.1       +12 -0     ports/databases/mysac/files/patch-mysac.c (new)
  1.1       +12 -0     ports/databases/mysac/files/patch-mysac_decode_field.c (new)
  1.1       +8 -0      ports/databases/mysac/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2012-01-05 23:37:28 UTC
pawel       2012-01-05 23:37:20 UTC

  FreeBSD doc repository (ports committer)

  Modified files:
    en_US.ISO8859-1/articles/contributors contrib.additional.sgml 
  Log:
  For databases/mysac
  
  PR:             ports/163767
  
  Revision  Changes    Path
  1.1050    +5 -0      doc/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pawel Pekala freebsd_committer 2012-01-05 23:37:50 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!